body {
    width: 1050px !important; /* pixelpark */
}

#mdv_main {
    background-image: none !important;
}

#mdv_main a{
    background: transparent url(../images/vrr/bullet_bright.gif) no-repeat scroll 0 5px;
}

/* banner */
#mdv_main .bannerSum {
	color: red;
}

#mdv_main #generalBoxInfo {
    margin-right: 40px;
} 

#mdv_main #mainLeft{
    margin-right:0;
}

#mdv_main .tl{
    background:#DDEA9B;
}

#mdv_main .contentBox{
    background: #EFF5CE;
}

#mdv_main .inputLoginData, #mdv_main .tl {
    border: 1px solid #C5D361;
}

#mdv_main .tlInfo {
    background:#EFF5CE;
}

#mdv_main .simple_overlay{
    top: 230px!important;
	position: absolute!important;
}

#mdv_main .tlOverlay{
    background:url(../images/vrr/t-l-overlay.gif) left top no-repeat;
    z-index:11111;
}

#mdv_main #generalBox{
    border: 1px dotted #DDEA9B;
    background:#EFF5CE;
}

#mdv_main .brOverlay{
    background:url(../images/vrr/b-r-overlay.gif) bottom right no-repeat;
}

#mdv_main .plusLeft,
#mdv_main .plusTrigger{
    background-color: #008c36;
}

#mdv_main .faresHeader{
    background:#E5E5E5;
    border: 1px solid #CCCCCC;
    color:#379B27;
}

#mdv_main .journeyHeader2{
    background: #55AB26;
    color: white;
}

#mdv_main .br{
    background: none repeat scroll 0 0 #DDEA9B;
}

#mdv_main .allJourneys, #mdv_main .contentBox, #mdv_main #departureLines, #mdv_main .contentMapBox {
    border-right: 1px solid #DDEA9B;
    border-left: 1px solid #DDEA9B;
    border-bottom: 1px solid #DDEA9B;
}

#mdv_main #mdv_mapHelpBox .contentBox {
	border-top: 1px solid #DDEA9B;
}

#mdv_main .monitor{
    border-bottom: 1px solid #DDEA9B;
}

#mdv_main .saveJourneySpan a,
#mdv_main .sendJourneySpan a {
    background: none;
    color: #000;
}

#mdv_main.printImgRow td{
    border-bottom: 1px dotted #C5D361
}

#mdv_main .changeHr td, #mdv_main .alertLine{
    border-bottom:1px dotted #C5D361
}

#mdv_main .alertLine{
    border-top:1px dotted #C5D361;
}

#mdv_main .links, #mdv_main a, #mdv_main .print a, #mdv_main #odvSg div{
    color:#008C36;
}

#mdv_main .price a {
    color: white;
}

#mdv_main .dmLinks a{
    color:#ffffff !important;
}

#mdv_main .defaultInputBorder{
    border: 1px solid #C5D361;
    width: 150px;
}

#mdv_main .focusInputBorder{
    border: 1px solid #379B27;
    width: 150px;
}

#mdv_main .inputLogin{
    width: 150px;
    border: 1px solid #C5D361
}

#mdv_main .enterPoint{
    border: 1px solid black;
    background: #EFF5CE;
}

#mdv_main .Fares td{
    line-height: 15px;
}

#mdv_main hr{
    border-top:1px solid #e0e0ec;
    border-left:1px solid #e0e0ec;
}

#mdv_main #copyright{
    border-top:2px dotted #e0e0ec;
}

#mdv_main #nav a:hover{
    color:#C6DC6F;
}

#mdv_main .recentPoints a, #mdv_main #contentplusOptions, #mdv_main .button, #mdv_main #mdv_loginDivContent, #mdv_main #closeImpressum, #mdv_main #from, #mdv_main #to, #mdv_main .workHeader, #mdv_main .myJourneysHeader, #mdv_main .rightHeader, #mdv_main #mapHeader, #mdv_main #departureHeader, #mdv_main .options, #mdv_main #dateOptionBox{
    color: black;
}

#mdv_main .mdv_overlayContent,
#mdv_main #printPDFDiv,
#mdv_main #noConnectionContent, 
#mdv_main #mdv_contactContent, 
#mdv_main #mdv_imprintContent, 
#mdv_main .Fares,
#mdv_main #linkJourneyContent, 
#mdv_main #addInfoContent{
    background:white;
    border-left:1px solid #C5D361;
	border-right:1px solid #C5D361;
}

#mdv_main .tlDiv {
    background:white;
    border-top:1px solid #C5D361;
    border-right:1px solid #C5D361
}

#mdv_main .brDiv{
    background:white;
    border-bottom:1px solid #C5D361;
    border-left:1px solid #C5D361
}

#mdv_main #fareText{
    margin-top:15px;
    margin-bottom:15px;
}

/*Kalendar*/
.ui-widget-content {
border:1px solid #707072;
background: white;
color: #333;
}
.ui-widget-content a {color: #002246;}
.ui-widget-header {
border: 1px solid #fff4dc;
background: #55AB26;
color: white;
}
.ui-widget-header a { color: #eaf5f7;}
.ui-state-default, .ui-widget-content .ui-state-default {
border: 1px solid #707072;
background: #C6DC6F;
color: #333;
}
/*Field hover*/
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
border: 1px solid #D9DADC;
background: #55AB26;
color: #002246;
}
.ui-state-hover a, .ui-state-hover a:hover {
color: #026890;
}
.ui-state-active, .ui-widget-content .ui-state-active {
border: 1px solid black;
background: #008C36;
color: #C5D361;
}
/*Header Arrows*/
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {
top: 1px;
background: #008C36 !important
}
.price a{
color: #EFF5CE;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight {
border: 1px solid #D0D0D0; background: #FFF4DC; color: black; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a { color: #915608; }
.ui-state-error, .ui-widget-content .ui-state-error {border: 1px solid #cd0a0a; background: #e14f1c; color: white; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited , .ui-state-error a, .ui-widget-content .ui-state-error a { color: white; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited, .ui-state-error-text, .ui-widget-content .ui-state-error-text { color: white; }

.ui-icon { width: 16px; height: 16px; background-image: url(../images/vrr/ui-icons_056b93_256x240.png); }
/* states and images */
.ui-widget-content .ui-icon {background-image: url(../images/vrr/ui-icons_056b93_256x240.png); }
.ui-widget-header .ui-icon {background-image: url(../images/vrr/ui-icons_056b93_256x240.png); }
.ui-state-default .ui-icon { background-image: url(../images/vrr/ui-icons_056b93_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(../images/vrr/ui-icons_056b93_256x240.png); }
.ui-state-active .ui-icon {background-image: url(../images/vrr/ui-icons_056b93_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(../images/vrr/ui-icons_056b93_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image:url(../images/vrr/ui-icons_056b93_256x240.png); }


/* fare */

#mdv_main .Fares {
    width: 590px;
}

#mdv_main .tlDivFares, #mdv_main .brWidthFares {
    width: 617px;
    height: 15px !important;
}


#mdv_main #overlayContent {
    width: 590px;
}

#mdv_main .fare_overlay {
    font-size: 11px !important;
}

#mdv_main .mdv_faresHeaderTop .print {
    margin-left: 0px;
}

#mdv_main .faresTable {
    margin-top: 7px;
}

#mdv_main .faresTable td, #mdv_main .mdv_faresTable td, #mdv_main #shortFaresTable td {
    height: 20px !important;
    text-align: center !important; 
    width: 100px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 1px;
    padding-bottom: 1px;
}

#mdv_main .faresNote {
    font-weight: normal;
    width: 470px;
    white-space: normal;
}

#mdv_main .mdv_faresBox hr {
    width: 570px;
}

#mdv_main .faresHeaderOverlay {
    white-space: normal;
    padding-bottom: 0px;
}

#mdv_main a.interShUp{
    background: url("../images/vrr/arrowup.gif") no-repeat scroll 0 5px transparent;
}

#mdv_main a.interShDown{
    background: url("../images/vrr/arrowdown.gif") no-repeat scroll 0 5px transparent;
}


.mdv_lastJourney,
#mdv_main .dmTr{
    border-bottom: 1px solid #C5D361;
}

#mdv_main .dmTrInfo{
    border-top: none !important;
}
#mdv_main .showAddInfoBox{
color:#FF0000 !important;
}

#mdv_main .mdv_icsMsgLink {
color:#FF0000 !important;
}

/* buttons */

.mdv_button3 {
    border: 1px solid #C5D361;
    background-color: #55AB26 !important;
    color: #FFFFFF !important;
    font-weight: bold;
}

.mdv_button3_active {
    border: 1px solid #55AB26;
    background-color: #C5D361 !important;
    color: #FFFFFF !important;
}


/* ICS messages for ODV */
.mdv_odvMsg {
	background-color: #EFF5CE;
} 

/* Info messages fixed */
.journeyDetailTable .mdv_infoContainer, .monitor .mdv_infoContainer  {
	margin-top: -16px;
}

.mdv_infoContainer {
    padding-bottom: 2px;
}

#mdv_main .mdv_zoneTable{
    border-collapse: separate !important;
}
#mdv_main .mdv_flipZones {
    cursor:pointer;
}
#mdv_main .mdv_fillRight {
    margin-left: 0;
}
#mdv_main .mdv_fillRight .br, #mdv_main .mdv_fillRight .brf {
    margin-left: 0;
}